label {
	color: #707070;
}
label {
	font-size: 24px;
	font-weight: bold;
}
.athlete-form-title {
	padding-left: 15px;
	font-size: 36px;
	color: #707070;
	margin-bottom: 5vh;
}
.athlete-form-group {
	flex-direction: column;
}
.athlete-date-input {
	flex-direction: column;
	width: 100%;
}
.date-format {
	margin-left: 15px;
}
.athlete-btn-container {
	padding-right: 15px;
	justify-content: center;
}
.athlete-form-btn {
	margin-top: 5vh;
	margin-bottom: 5vh;
	border: 1px solid #42d226;
}
.athlete-submit {
	background-color: #42d226;
}
.back-btn {
	background-color: white;
	color: black;
	padding-left: 5vh;
	padding-right: 5vh;
}
.athlete-submit {
	padding-left: 4vh;
	padding-right: 4vh;
}

@media only screen and (min-width: 768px) {
	.athlete-form-group {
		flex-direction: row;
		align-items: center;
	}
	.athlete-form-date {
		flex-direction: column;
		align-items: flex-start;
	}
	.athlete-date-input {
		flex-direction: row;
	}
	.date-format {
		margin-left: 31vw;
	}
	.athlete-btn-container {
		justify-content: flex-end;
	}
	.athlete-form-btn {
		margin-top: 10vh;
		margin-bottom: 10vh;
	}
}

@media only screen and (min-width: 1200px) {
	.athlete-form-title {
		margin-bottom: 6vh;
	}
	.date-format {
		margin-left: 28vw;
	}
	.athlete-form-btn {
		padding-left: 10vh;
		padding-right: 10vh;
	}
}